View Issue Details

IDProjectCategoryView StatusLast Update
0000151Trip ReaderData 数据纠错public2022-01-08 08:15
Reporter大象 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.1 
Fixed in Version1.7.2 
Summary0000151: 句容公交显示为南京市
Description

卡机使用南京公交同款卡机,也是南京收单。但句容市在镇江市内,建议更改为镇江市

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Activities

大象

2022-01-01 11:38

reporter  

Screenshot-20220101-193623-1.png (160,120 bytes)   
Screenshot-20220101-193623-1.png (160,120 bytes)   
Screenshot-20220101-193623-2.png (152,728 bytes)   
Screenshot-20220101-193623-2.png (152,728 bytes)   
Screenshot-20220101-193623-3.png (101,260 bytes)   
Screenshot-20220101-193623-3.png (101,260 bytes)   

Rayista

2022-01-01 13:24

reporter   ~0000194

本来就是安徽省南京市句容县,没有问题。

Yihong Wu

2022-01-02 10:50

manager   ~0000196

根据今天的讨论,可以把句容和仪征先改了。

Issue History

Date Modified Username Field Change
2022-01-01 11:38 大象 New Issue
2022-01-01 11:38 大象 File Added: Screenshot-20220101-193623-1.png
2022-01-01 11:38 大象 File Added: Screenshot-20220101-193623-2.png
2022-01-01 11:38 大象 File Added: Screenshot-20220101-193623-3.png
2022-01-01 13:24 Rayista Note Added: 0000194
2022-01-02 10:50 Yihong Wu Note Added: 0000196
2022-01-02 13:37 Yihong Wu Assigned To => Yihong Wu
2022-01-02 13:37 Yihong Wu Status new => assigned
2022-01-08 08:15 Yihong Wu Status assigned => resolved
2022-01-08 08:15 Yihong Wu Resolution open => fixed
2022-01-08 08:15 Yihong Wu Fixed in Version => 1.7.2